.package-special__title {
    font-size: 3rem;
    line-height: 4rem;
    text-align: center;
    color: #d02a2e;
    font-weight: bold;
    margin-top: 10px;
}

.package-special__title .subtitle__black {
    color: black
}

.package-special__title .subtitle {
    font-size: 2rem
}

.package__price_block {
    max-width: 600px;
    width: 100%;
    border: 5px solid #fff;
    border-radius: 20px;
    -webkit-box-shadow: 0 0 10px 5px #d2d2d2;
    box-shadow: 0 0 10px 5px #d2d2d2;
}

.package-special__timer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 10px;
    font-size: 30px;
    color: #2caa05;
    font-weight: bold;
}

.package-special__timer .delimiter {
    width: 10px;
    height: 34px;
    margin-top: 8px;
    border-right: 4px solid #d2d2d2;
    padding-right: 10px;
}

.package-special__timer .gray {
    color: #9b9b9b
}

.striked-price {
    font-size: 36px;
}

.striked-price .color-red {
    font-size: 3rem;
    color: #d02a2e;
}
